/*
Theme Name: ImperioH2.cl
Theme URI: http://ImperioH2.cl
Description: Plantilla Wordpress para ImperioH2.cl
Author: ImperioH2.cl
Author URI: http://ImperioH2.cl
Version: 1.0
Template: chillnews
*/
@import url("../chillnews/style.css");
/* INICIO IMPERIOH2.CL STYLE! */
body {
    color: #333;
}
.mkdf-main-menu>ul>li>a { color: #fff; }
.mkdf-author-description {
    display: none;
}
.mkdf-post-info-author {
    display: none !important;
}
.mkdf-blog-holder article .mkdf-post-image-holder .mkdf-post-info-category a { border-bottom: 2px solid #247a2b; }
.mkdf-logo-wrapper a {
    height: 120px!important;
}

.mkdf-logo-wrapper .mkdf-fixed-logo {
    height: 25px!important;
}
.mkdf-woocommerce-page .mkdf-content .variations .label {
    display: block !important;
}

.mkdf-woocommerce-page.mkdf-woocommerce-single-page table td, .mkdf-woocommerce-page.mkdf-woocommerce-single-page table th {
    padding: 5px 10px !important;
    font-size: 12px !important;
    text-align: left !important;
    vertical-align: middle !important;
}
.sku_wrapper {
    display: none !important;
}

.vc_custom_1496347649191 .mkdf-plw-six h4 a{
    color: #292929 !important;
}
.vc_custom_1496347649191 .mkdf-pt-six-item .mkdf-pt-six-info-section {
    display:none !important;
}
@media only screen and (max-width: 768px) {
	.box-noticias-express {
		display: none;
	}
}